
------------------------------------------------------------------------
--
--  Licensed Materials - Property of IBM
--  Restricted Material of IBM
--  IBM Rational Test RealTime
--  (c) Copyright IBM Corp. 2003-2007 All Rights Reserved.
--
--  US Governement Users Restricted Rights - Use, duplication or
--  disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
--
------------------------------------------------------------------------


-------------------------------------------------------------------------------
--  Coverage customization package for standalone mode.
-------------------------------------------------------------------------------

with private_io ;
package attol_cfg is

#ifdef INIT_UNSUPPORTED
pragma preelaborate;
#endif

   atc_nb_bit_branch : integer renames private_io.atc_nb_bit_branch ;

   atc_TIO_file_name : string renames private_io.atc_TIO_file_name ;
    
   type C_traces_dump_type is (DUMP_NONE, DUMP_MERGED, DUMP_SEPARATE); 
   dump_C_traces: constant C_traces_dump_type := DUMP_NONE;

end attol_cfg ;
--
-------------------------------------------------------------------------
